Bug 7064

Summary: missing require onto libdbus-devel
Product: [Development] Sisyphus Reporter: Nick S. Grechukh <gns@altlinux.org>
Component: libdbus-glib-develAssignee: Alexey Morozov <morozov@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-06-11 17:28:28
libdbus-glib-devel должна требовать libdbus-devel, поскольку зависимость
прописана в /usr/lib/pkgconfig/dbus-glib-1.pc, и соответственно dbus-glib-devel
бесполезна без libdbus-devel.
------- Comment #1 From 2005-08-03 13:18:49 -------
fixed (0.34-alt2)